<?xml version="1.0" encoding="utf-8" ?>
<Datatable xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">

   <!-- Planet Creation -->
   <TerraFormation Name="IAPlanetCreation" Cost="3200" IsUnique="true"
                  ColonizeDependance="ColonizeBarren">
    <Descriptors>PlanetTypeBarren</Descriptors>
    <PathsPrerequisites>$(PlanetTypeAsteroids) and $(PlanetStatusColonized)</PathsPrerequisites>
    <Gui>
      <Title>%IAPlanetCreationTitle</Title>
      <Description>%IAPlanetCreationDescription</Description>
      <Icon Small="Gui/Planets/PlanetCreationIconSmall" Large="Gui/Planets/PlanetCreationIconLarge"/>
    </Gui>
   </TerraFormation>
   
   <!-- Planet Expansion -->
   <TerraFormation Name="TIAXPlanetExpansion1" Cost="1600" IsUnique="true"
                  ColonizeDependance="ColonizeTerran">
    <Descriptors>PlanetSizeSmall</Descriptors>
    <PathsPrerequisites>$(PlanetSizeTiny) and $(PlanetStatusColonized)</PathsPrerequisites>
    <Gui>
      <Title>%TIAXPlanetExpansion1Title</Title>
      <Description>%TIAXPlanetExpansion1Description</Description>
     <Icon Small="Gui/Planets/TerraformationExpandSmall" Large="Gui/Planets/TerraformationExpandLarge"/>
    </Gui>
   </TerraFormation>
   <TerraFormation Name="TIAXPlanetExpansion2" Cost="3600" IsUnique="true"
                  ColonizeDependance="ColonizeTerran">
    <Descriptors>PlanetSizeMedium</Descriptors>
    <PathsPrerequisites>$(PlanetSizeSmall) and $(PlanetStatusColonized)</PathsPrerequisites>
    <Gui>
      <Title>%TIAXPlanetExpansion2Title</Title>
      <Description>%TIAXPlanetExpansion2Description</Description>
      <Icon Small="Gui/Planets/TerraformationExpandSmall" Large="Gui/Planets/TerraformationExpandLarge"/>
    </Gui>
   </TerraFormation>  
   <TerraFormation Name="TIAXPlanetExpansion3" Cost="7200" IsUnique="true"
                  ColonizeDependance="ColonizeTerran">
    <Descriptors>PlanetSizeLarge</Descriptors>
    <PathsPrerequisites>$(PlanetSizeMedium) and $(PlanetStatusColonized)</PathsPrerequisites>
    <Gui>
      <Title>%TIAXPlanetExpansion3Title</Title>
      <Description>%TIAXPlanetExpansion3Description</Description>
      <Icon Small="Gui/Planets/TerraformationExpandSmall" Large="Gui/Planets/TerraformationExpandLarge"/>
    </Gui>
   </TerraFormation>
   <TerraFormation Name="TIAXPlanetExpansion4" Cost="14400" IsUnique="true"
                  ColonizeDependance="ColonizeTerran">
    <Descriptors>PlanetSizeHuge</Descriptors>
    <PathsPrerequisites>$(PlanetSizeLarge) and $(PlanetStatusColonized)</PathsPrerequisites>
    <Gui>
      <Title>%TIAXPlanetExpansion4Title</Title>
      <Description>%TIAXPlanetExpansion4Description</Description>
      <Icon Small="Gui/Planets/TerraformationExpandSmall" Large="Gui/Planets/TerraformationExpandLarge"/>
    </Gui>
  </TerraFormation>
  
  <!-- Gaia Terraformation -->
  <TerraFormation Name="TerraformationToGaia" Cost="7200" IsUnique="true"
                  ColonizeDependance="ColonizeGaia">
    <Descriptors>PlanetTypeGaia</Descriptors>
    <PathsPrerequisites>($(PlanetTypeJungle) or $(PlanetTypeOcean) or $(PlanetTypeTerran) and $(PlanetStatusColonized)</PathsPrerequisites>
    <ResourcesPrerequisites>PlanetStrategicResourceQuadrinite;PlanetStrategicResourceSiderite</ResourcesPrerequisites>
     <Gui>
      <Title>%TerraformationToGaiaTitle</Title>
      <Description>%TerraformationToGaiaDescription</Description>
      <Icon Small="Gui/Planets/TerraformationToGaiaSmall" Large="Gui/Planets/TerraformationToGaiaLarge"/>
    </Gui>
  </TerraFormation>  
</Datatable>